Dradis Framework 3.0 rc2 packages are available for download

Head over to the downloads page on the website:

http://dradisframework.org/download.html

They are OS X and Linux “all-in-one” packages (they contain the Ruby interpreter, Dradis and all dependencies).

Changes from rc1:

  • They include most of the add-ons (upload / export)
  • The /configurations problem is fixed

sir but i didn’t understand how to install it can you please send me the detail and what are prerquisites required for dradis framework because i was confused which ruby versions i must use for dradis framework 3.0

@Rithesh you don’t need to worry about the dependencies, the packages contain everything in them, including the Ruby interpreter.